{
	"103001132_0": "\"Guh... Stay still, damn it!\"",
	"103001132_1": "\"Ahh! I can't get them either! I can't make any big moves with it hiding behind HQ!\"",
	"103001132_2": "\"It should be about time. We'll be making our little escape now.\"",
	"103001132_3": "\"Wha—! They ran?\"",
	"103001132_4": "\"Dammit!\"",
	"103001132_5": "\"Don't chase them! It's likely a decoy! You two need to get to Shirabe-kun and Kirika-kun quick!\"",
	"103001132_6": "\"Roger! It's frustrating, but it looks like we managed to successfully buy them some time.\"",
	"103001132_7": "\"Please be safe, you two!\""
}